/***** Amadou - $Id: style.css,v 1.8.2.2 2007/02/18 23:52:56 jwolf Exp $ *****/

* {
  margin: 0em;
  padding: 0em;
}

body {
  font-family: Verdana, Arial, sans;
  font-size: 12px; /* I know... this should be an absolute-size keyword - bad habbits die hard */
  background: url('img/header_bg.gif');
  background-repeat: repeat-x;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
  text-transform: lowercase;
}

h3,h4,h5,h6 {
  color: #013466;
}


a {
  text-decoration: none;
  color: #5E7EAE;
}

a:hover {
  text-decoration: underline;
  color:#4FA3F9;
}

p {
  line-height: 1.8em;
}

/*-----header-----*/

/*#header {
  position: relative;
  width:100%;
  height:107px;
}*/

#headerInner {
  position: relative;
  width: 950px;
  height:107px;
  margin: 0 auto;
}

#headerInner h1 {
  margin:22px 0 0 0;
  padding:0;
  font-size:330%;
  text-transform:lowercase;
  color:#fff;
  white-space:nowrap;
}

#headerInner h1 a {
  color:#fff;
  text-decoration:none;
}

#headerInner h2 {
  margin:0;
  padding:0;
  font-size:140%;
  text-transform:lowercase;
  color:#fff;
  
}

/*-----site name, slogan and logo-----*/
#siteNameSlogan {
  float:left;
  margin: auto 0;
  padding: 0;
}

#siteName {
  font-family:"trebuchet ms", helvetica, sans-serif ;
  float:left;
  margin:20px 0 0 0;
  color: #fff;
  font-size: 330%;
  text-transform: lowercase;
}

#siteSlogan {
  margin:0;
  color: #eee;
  font-size: 120%;
  white-space:nowrap;
  text-transform: lowercase;
  clear:both;

}

#siteName a {
  color:#fff;
  text-decoration:none;
}

#siteName a:hover {
  color:#ddd;
  text-decoration:none;
}

#logo {
  float: left;
  margin:20px 0 0 0;
}

#logo img {
  float: left;
  border: 0;
}

/*-----primary links in header-----*/


#menu {
  position:absolute;
  top:1px;
  right:0;
  font-size:12px;
}

#menu li {
  display: block;
  float: left;
  margin:0;
  white-space: nowrap;
}

#menu li a {
  display: block;
  padding: 2.5px 10px 2.5px 10px;
  text-decoration: none;
  color: #fff;
}

#menu li a:hover {
  background: #30487F;
}


/*-----main-----*/

#main {
  background: #fff;
}

#mainInner {
  position: relative;
  width: 950px;
  margin: 0 auto;
  padding-top: 3.5em;
}


/*-----footer-----*/

#footer {
  width: 950px;
  margin: 1em auto;
  text-align: center;
  clear: both;
  border-top: solid 1px #E1E1E1;
  padding-top: 1.0em;
  text-transform: lowercase;
}


/*----------3 columns----------*/

/*-----primary content-----*/
	
#primaryContent {
  position: relative;
  margin-right: 34em;
}


#primaryContent h3 {
  font-size:16px;
  margin:5px 0 5px 0;
}
	
#columns {
  position: relative;
  float: left;
  width: 100%;
  margin-top:-20px;
  margin-right: -34em;
  margin-bottom:15px;
  padding-right: 2em;
  overflow:hidden;
}

	
/*-----secondary content - side bars-----*/
	
#secondaryContent {
  float: right;
  margin-top:-20px;
}
	
#sidebarLeft {
  width: 13.0em;
  float: left;
  margin: 0em 1em 0.5em 2em;
}
	
#sidebarLeft .title {
  font-size:16px;
  font-weight:bold;
  margin:0;
  padding: 0;
  border-bottom:1px solid #E1E1E1;
}

#sidebarLeft h3 {
  font-size:14px;
  font-weight:bold;
  border:none;
}

#sidebarRight {
  width: 13.0em;
  float: left;
  margin: 0em 0em 0.5em 2em;
}
	
#sidebarRight .title {
  font-size:16px;
  font-weight:bold;
  margin:0;
  padding: 0;
  border-bottom:1px solid #E1E1E1;
}

#sidebarRight h3 {
  margin:5px 0 5px 0;
}

/*-----node styles-----*/

.node {
  margin: 0 0 20px 0;
}

.nodeTitle {
  font-size:22px;
  border-bottom:1px solid #E1E1E1;
  text-transform:lowercase;
}

.nodeTitle a {
  color:#013466;
}

.nodeTitle a:hover {
  color:#3670A8;
  text-decoration:none;
}

.taxonomy {
  clear:both;
  padding:0 0 8px 15px;
  font-size:10px;
  background:url('icons/tag_red.png')  no-repeat 0 4px;
}

.submitted {
  font-size:10px;
}

.content {
  margin-top:5px;
}

.content p {
  text-align: left;
  margin-bottom: 1em;
}

/*----- page styles-----*/

.pageTitle {
  margin-bottom: 10px;
  font-size:28px;
}

.messages {
  color:#9F0000;
  margin: 10px 0 10px 0;
}

.commentTitle {
  font-size:18px ;
}

.comment {
  margin:0 0 25px 0;
  padding:10px;
  background-color:#FAFAFA;
  border:1px solid #ccc;
}

/*-----misc. & other styles-----*/

.mission {
  margin:0 0 20px 0;
  padding:10px;
  background-color:#f5f5f5;
  border:1px solid #ccc;
  line-height:1.5em;
}

.block {
  margin: 10px 0 20px 0;
}

.menu {
  line-height:20px;
  width:150px;
  margin:4px 0 0 -6px;
  display:block;
}

li {
  margin-left:10px;
}

dt {
  font-size:14px;
  font-weight:bold;
  margin:10px 0 5px 0;
}

#pager {
  clear:both;
  padding:30px 0px 10px 0;
}

/*-----img styles-----*/

img {
  padding: 3px;
}

.thumbnail {
  border: 1px solid #ccc;
}

.preview {
  border: 1px solid #ccc;
}

/*----------TinyMCE editor----------*/
body.mceContentBody{
  background: #fff;
  color: #000;
  font-size: 12px;
}

body.mceContentBody a:link{
  color: #ff0000;
}

/*----------icons for links----------*/
.comment_comments a {
  padding-left: 20px;
  padding-bottom:5px;
  background:url(icons/comment.png)  no-repeat 0 2px;
}

.comment_add a {
  padding-left: 20px;
  padding-bottom:5px;
  background:url(icons/comment_add.png)  no-repeat;
}

.node_read_more a {
  padding-left: 20px;
  padding-bottom:5px;
  background:url(icons/page_white_go.png)  no-repeat;
}

.comment_delete a  {
  padding-left: 20px;
  padding-bottom:5px;
  background:url(icons/comment_delete.png)  no-repeat;
}

.comment_edit a {
  padding-left: 20px;
  padding-bottom:5px;
  background:url(icons/comment_edit.png)  no-repeat;
}

.comment_reply a  {
  padding-left: 20px;
  padding-bottom:5px;
  background:url(icons/comment_add.png)  no-repeat;
}
/*-----table styles-----*/

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #AAAAAA;
  color: #494949;
  font-weight: bold;
}

td, th {
  padding: .3em 0 .5em 0;
}

tr.even, tr.odd, tbody th {
  border: solid #D5D6D7;
  border-width: 1px 0;
}

tr.even {
  background-color: #fff;
}

/*tr.odd td.active {
  background-color: #E1E1E1;
}

tr.even td.active {
  background-color: #F1F1F1;
}*/

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #AAAAAA;
  background-color: #CDD6DE;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

td.menu-disabled, td.menu-disabled a {
  background-color: #D5C2C2;
  color: #000;
}
